﻿
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/drud/ddev/releases/download/v1.16.0-alpha5/ddev_windows_installer.v1.16.0-alpha5.exe'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url64bit      = $url64

  softwareName  = 'ddev*'

  checksum64 = '26d6f335fd40e46b90083d84dccd58aae6dd43206718302d0c670556acdf6ee5'
  checksumType64= 'sha256'

  validExitCodes= @(0, 3010, 1641)
  silentArgs   = '/S /C'
}

Install-ChocolateyPackage @packageArgs










    








